Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 08:11:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear support,

I order all tshirt navy blue color and during checkout i was review my
order and all tshirt shows navy blue color and now i received invoice with
S size navy blue and M and L black please check this is your system error
and fix it with all items navy blue.

I was 100%sure that i order all sizes navy blue color during check out all
items show navy blue.

Please check and update my order as soon as possible.

Thanks
Regards
Muhammad Imran

On Tue, May 4, 2021 at 3:47 PM Splash Fashions <[email-masked]>
wrote:

> Your order number is 6304999150 | Click here
> <https://www.splashfashions.com/sa/en/my-account/order/6304999150?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> to view in browser
> 
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1157403562> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> iPhone <https://itunes.apple.com/ae/app/id1157403562> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3DWelcomeMail%26utm_medium%3Demail%26utm_campaign%3Dwelcome>
> 
> Women
> <https://www.splashfashions.com/sa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Men
> <https://www.splashfashions.com/sa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.splashfashions.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.splashfashions.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi muhammad imran, thanks for shopping with us.
> For your reference, your order number is 6304999150
> <https://www.splashfashions.com/sa/en/my-account/order/6304999150?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>.
> Expect delivery by 10/05/2021.
>
> Order shipping to
> *Muhammad Imran*
> Toytriangle Company
> Dallah Street
> Jeddah
> Mobile: +966 569999296
> Payment Method:
>
>
> xxxx xxxx xxxx 9449
> Mohammad I Amin
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.splashfashions.com/sa/en/p/160270873?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Solid T-shirt with Crew Neck and Short Sleeves
> Color: Black
> Size: L
> Quantity: 15 SAR 300
>
> <https://www.splashfashions.com/sa/en/p/160270872?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Solid T-shirt with Crew Neck and Short Sleeves
> Color: Black
> Size: M
> Quantity: 15 SAR 300
>
> <https://www.splashfashions.com/sa/en/p/160117052?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SPLASH
> Solid T-shirt with Crew Neck and Short Sleeves
> Color: Blue
> Size: S
> Quantity: 10 SAR 200
> Subtotal: * SAR 800*
> Standard ground shipping:
>
>
>
> * FREE *
> *Total* *SAR 800*
> Your order will earn you 278 Shukrans.
> Your order may arrive in multiple deliveries.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.splashfashions.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2511267